/* @override 
	http://www.kat-gmbh.at/cms/templates/kat-gmbh/css/editor.css */

body {
color: #5e5e5e;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height: 1.5em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 8px;
	text-align: left;
	font-size: 18px;
	clear: both;
	color: #008f34;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 11px;
}
p {
	margin: 0px 0px 11px;
	padding: 0px;
	text-align: justify;
}
a:link, a:visited {
	color: #0c6f41;
}
a:hover, a:active {
	color: black;
}
a img {
	border-width: 0px;
	border-style: none;
}

.bild-links {
	clear: both;
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}
.bild-rechts {
	clear: both;
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
}
.reihe {
	padding-bottom: 20px;
	clear: both;
}

.referenzen td{
	padding: 10px;
	width: 33%;
	text-align: center;
}
.spalte1 {
	float: left;
	width: 50%;
	padding-top: 15px;
}
.spalte2 {
	float: right;
	padding-top: 15px;
}